.ce-startup {
  margin-bottom: 30px;
  color: #000;
}
@media screen and (min-width: 992px) {
  .ce-startup {
    margin-bottom: 80px;
  }
}
.ce-startup__inner {
  align-items: center;
}
.ce-startup__top {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.ce-startup .category-block {
  margin-bottom: 6px;
  background-color: #f4cce5;
}
.ce-startup .btn {
  font-size: 18px;
  line-height: 23px;
  padding: 19px 40px;
}
.ce-startup__title {
  font-family: "robotoSlab";
  font-size: 25px;
  line-height: 33px;
  max-width: 254px;
  text-align: center;
  margin: 0 auto 26px;
}
@media screen and (min-width: 992px) {
  .ce-startup__title {
    font-size: 50px;
    line-height: 60px;
    max-width: none;
    margin-bottom: 38px;
  }
}
@media screen and (min-width: 992px) {
  .ce-startup__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-flow: row;
    gap: 30px;
  }
}
.ce-startup__item-inner {
  border-radius: 15px;
  background-color: #c7017f;
  color: #fff;
  padding: 48px 20px 48px 30px;
}
@media screen and (min-width: 992px) {
  .ce-startup__item-inner {
    padding: 48px 30px;
  }
}
.ce-startup__months {
  font-size: 35px;
  line-height: 40px;
  margin-bottom: 21px;
  font-family: "robotoSlab";
}
.ce-startup__description {
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 30px;
}
@media screen and (min-width: 992px) {
  .ce-startup__description {
    margin-bottom: 56px;
  }
}
.ce-startup__slider {
  position: relative;
  width: 100%;
  min-width: 0;
  overflow: hidden;
}
.ce-startup__nav-wrapper {
  margin-top: 30px;
  display: flex;
  flex-direction: column;
  width: 100%;
  row-gap: 25px;
}
@media screen and (min-width: 992px) {
  .ce-startup__nav-wrapper {
    display: none;
  }
}
.ce-startup__pbar-wrapper {
  display: block;
  width: 100%;
  max-width: 100%;
  height: 3px;
  background-color: #ccc;
  position: relative;
}
@media (max-width: 991px) {
  .ce-startup__pbar-wrapper {
    display: flex;
    align-items: stretch;
  }
}
.ce-startup__pbar {
  display: flex;
  position: absolute;
  top: 0;
  transform: translateX(0%);
  width: 0;
  height: 3px;
  background-color: var(--primary-1, #c7017f);
  transition: 300ms transform ease-in-out, 300ms width ease-in-out;
}
.ce-startup__arrows {
  display: flex;
  gap: 30px;
  justify-content: center;
}
@media screen and (min-width: 992px) {
  .ce-startup__arrows {
    justify-content: flex-start;
  }
}
.ce-startup__arrow {
  width: 30px;
  height: 30px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  background: transparent;
  cursor: pointer;
}
.ce-startup__arrow.swiper-button-disabled {
  opacity: 0.4;
  cursor: default;
}
.ce-startup__arrow svg {
  width: 30px;
  height: 30px;
}
.ce-startup__arrow--next svg {
  transform: rotate(180deg);
}
.ce-startup .ce-startup__btn.btn {
  width: fit-content;
  font-size: 18px;
  line-height: 23px;
  padding: 19px 40px;
  border: none;
}
